package org.arefgard.icerya.container.def;

public class ElementDef {
	private int index = 0;
	private ResourceDef resourceDef = null;

	public ElementDef() {
	}
	
	public ElementDef(ResourceDef resourceDef) {
		this.resourceDef = resourceDef;
	}
	
	public ResourceDef getResourceDef() {
		return resourceDef;
	}

	public void setResourceDef(ResourceDef resourceDef) {
		this.resourceDef = resourceDef;
	}


	
	
	
}
